<!DOCTYPE html>
<html>
  <head>
    <title>CourseProjectRis</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <%= link_to 'Navbar', root_path, class: 'navbar-brand' %>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item">
          <%= link_to 'Subject', subjects_path, class: 'nav-link' %>
        </li>
        <li class="nav-item">
          <%= link_to 'Category', categories_path, class: 'nav-link' %>
        </li>
<!--        <li class="nav-item">-->
          <%#= link_to 'Question', questions_path, class: 'nav-link' %>
<!--        </li>-->
      </ul>


    </div>
  </nav>
  <div class="container">
    <%= yield %>
  </div>

  </body>
</html>
